<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="Contnet-type" content="text/html;charset=UTF-8">
	<title>js-BOM-打开</title>
	<script type="text/javascript">
		window.onload=function(){
			var btn=document.getElementById('btn');
			var Otext=document.getElementById('Otext');
			btn.onclick=function(){
				// window.open('about:blank');//新的空白页
				// window.open('about:blank','_blank');//新的空白页
				// window.open('about:blank','_self');//覆盖本身页面
				var newW=window.open('about:blank','_blank');
					newW.document.write(Otext.value);
			};
		};
	</script>
</head>
<body>
	<!-- 打开 -->
	<!-- <input type="button" name="" value="打开" onclick="window.open('https://www.baidu.com/');"/> -->
	<textarea name="" id="Otext" rows="10" cols="40"></textarea>
	<input type="button" name="" value="提交" id="btn" />
</body>
</html>